*{
  margin: 0;
  padding: 0;
}

body, html{
  height: 100%;
}

body, td{
  font-family: "proxima-nova",sans-serif;
  font-size: 14px;
  color: #666666;
  -webkit-text-size-adjust: 100%;
}
table{
  font-size: inherit;
}


h2{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

p{
  margin-bottom: 15px;
}

a{
  cursor: pointer;
}


/*
 * rules for making footer stick to the bottom taken from here:
 * http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
 */
#wrapper{
  min-height: 100%;
  position: relative;
}
#wrapper.home{
  background-color: #4E5C58;
  background-image: url(images/homebg.png);
  background-repeat: repeat-x;
}
.here{
  padding-bottom: 30px;/*same as height of #copy*/
}
#copy{
  z-index: 200;
  position: absolute;
  height: 30px;/*same as bottom padding on .here*/
  bottom: 0px;
  padding-left: 20px;
}
#copy, #isl{
  color: #CCCCCC;
  font-size: 12px;
}
#isl{
  position: absolute;
  height: 30px;
  bottom: 0;
  right: 20px;
}

img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}

#logo{
  position: absolute;
  left: 40px;
  top: 25px;
}

#home-menu-buttons{
  position:absolute;
  width: 100%;
  text-align: center;
  top: 180px;
}
.container{
  width: 90%;
  max-width: 980px;
  position: relative;
  padding: 20px;
}

#header{
  height: 130px;
  background-image: url(images/headerbg.png);
  background-repeat: repeat-x;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 200;
}





#homebuttons{
  background-image: url(images/home.png);
  width: 826px;
  height: 374px;
  margin-left: 30px;
  margin-top: 230px;
}

#homebuttons a{
  display: block;
  position: absolute;
  height: 374px;
}

.breadcrumbs{
  padding-top: 160px;
  margin-left: 250px;
  margin-top: 15px;
  line-height: 24px;
  height: 24px;
  position: relative;
  z-index: 100;
}

.breadcrumbs a{
  color: #555555;
  text-decoration: none;
  font-weight: normal;
}

.breadcrumbs a:hover{
  color: #556D4A;
}

.breadcrumbs .left{
  float: left;
  width: 3px;
  height: 24px;
  background-image: url("images/breadcrumb-left.jpg");
}

.breadcrumbs .link{
  float: left;
  background-image: url("images/breadcrumb-bg.jpg");
  height: 24px;
  padding: 0 15px 0 15px;
}

.breadcrumbs .join{
  float: left;
  background-image: url("images/breadcrumb-join.jpg");
  width: 13px;
  height: 24px;
}

.breadcrumbs .right{
  float: left;
  background-image: url("images/breadcrumb-right.jpg");
  height: 24px;
  width: 3px;
}

.main{
  clear: both;
  margin-top: 20px;
}

.left{
  float: left;
  width: 230px;
  text-align: right;
}

.main .right{
  margin-left: 250px;
  padding-right: 20px;
}







.gone{
  display: none;
}
.here{
  display: block;
}



.list{
  border-top: 1px solid #CCCCCC;
  list-style-position: inside;
  margin-left: 0;
  margin-bottom: 20px;
} 
.list li{
  border-bottom: 1px solid #CCCCCC;
  padding: 5px;
  padding-left: 10px;
}


#questionnaire .question img{
  padding-right: 15px;
  float: left;
}
#questionnaire .question textarea{
  width: 400px;
  border: 1px solid #999;
  border-radius: 5px;
  height: 186px;
}
#questionnaire .question{
  padding: 10px 0 10px 20px;
  margin-left: 40px;
}
#questionnaire .question .option{
  padding: 3px 0;
}
#questionnaire .radio{
  float: left;
}
#questionnaire label{
  display: block;
  padding-left: 25px;
}
#questionnaire .result{
  border: 1px solid #999;
  border-radius: 10px;
  background: #eee;
  padding: 20px;
  display: inline-block;
  width: 400px;
}
#questionnaire .result.gone{
  display: none;
}
#questionnaire .result img{
  padding: 20px 0 0 20px;
}
#questionnaire .submit input{
  padding: 5px 25px;
}

.wiredup_section{
  border-top: 1px solid #CCCCCC;
  padding-top: 25px;
  padding-bottom: 25px;
}
.wiredup_section.error{
  border-left: 5px solid red;
  padding-left: 5px;
}
.wiredup_question{
  margin-bottom: 5px;
}
.wiredup_section #candle{
  float:left;
}
.wiredup_section .textarea{
  float: left;
  margin-left: 15px;
  width: 380px;
  height: 326px;
}
.wiredup_section input{
  float:left;
} 
.wiredup_section label{
  display: block;
  margin-left: 25px;
}

#wireduperrors .gone{
  display: block !important;
}
#wireduperrors .errorhide{
  display: none;
}
#wireduperrors .noerror{
  display: none !important;
}

#progressbar{
  height: 25px;
  background-color: #f1f1f1;
  position: relative;
}
#progressbar #progress{
  float: left;
  height: 25px;
  background-image: url(/images/button-green.png);
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
} 
#progressbar #percent{
  float: right;
  line-height: 25px;
  font-size: 12px;
  margin-right: 5px;
  color: #FFFFFF;
  text-shadow: 0 0 2px #000;
}

.submit{
  margin: 0 auto;
  border: 0;
  padding: 5px 30px 5px 30px;
  background-image: url(/images/dashboard-nav.png);
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 15px;
  color: #000000;
 
  text-transform: uppercase;  
}
.submit:hover{
  background-image: url(/images/dashboard-nav-current.png);
  color: #FFFFFF;
}


.submit.redsubmit{
  background-image: url(/images/redsubmit.png);
  color: #FFFFFF;
  border: none;
  transition: .6s background-position;  
  padding: 6px 31px 6px 31px;
}
.submit.redsubmit:hover{
  background-position: left bottom;
  transition: .2s background-position;
}

#error{
  background-color: #FFCECE;
  padding: 15px;
  border: 1px solid #FF0000;
  border-radius: 5px;
  margin-bottom: 20px;
  margin-top: 20px;
}
